Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 23:13:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery tayma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  tayma Bot:  Hi Tayma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561810520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566691365            03:02 AM, 21th Mar                   Abdulqader                   Hi Tayma, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:03 AM, 21th Mar                     tayma                    Hi abdulqader, normally my order comes yesterday but it didn’t           03:04 AM, 21th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:04 AM, 21th Mar                     tayma                    Sure           03:05 AM, 21th Mar                   Abdulqader                   Is this contact number is right  +971566691365?           03:05 AM, 21th Mar                   Abdulqader                   Hi Tayma,, I'm not getting a response from you. Are we still connected?           03:08 AM, 21th Mar                     tayma                    Yes           03:09 AM, 21th Mar                     tayma                    Hello           03:10 AM, 21th Mar                     tayma                    ?           03:10 AM, 21th Mar                     tayma                    ?           03:10 AM, 21th Mar                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:10 AM, 21th Mar                     tayma                    Thank you           03:10 AM, 21th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           03:11 AM, 21th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 AM, 21th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4055555